var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/create-groups/route.js")
R.c("server/chunks/[externals]__0k2vaa6._.js")
R.c("server/chunks/_01ivqrg._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_create-groups_route_actions_0wyq433.js")
R.m(86343)
module.exports=R.m(86343).exports
